Next: RSHIFT, Previous: RESHAPE, Up: Intrinsic Procedures

### 8.207 `RRSPACING` — Reciprocal of the relative spacing

Description:
  `RRSPACING(X)` returns the reciprocal of the relative spacing of model numbers near X.
Standard:
  Fortran 95 and later
Class:
  Elemental function
Syntax:
  `RESULT = RRSPACING(X)`
Arguments:

  X | Shall be of type `REAL`.

Return value:
  The return value is of the same type and kind as X. The value returned is equal to `ABS(FRACTION(X)) * FLOAT(RADIX(X))**DIGITS(X)`.
See also:
  SPACING